<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <link rel="icon" href="<%= BASE_URL %>favicon.png">
  <link rel="stylesheet" type="text/css" href="<%= BASE_URL %>loader.css">
  <title>Pilot panel</title>
</head>

<body>
  <noscript>
    <strong>We're sorry but Pilot Panel doesn't work properly without JavaScript enabled. Please enable it to
      continue.</strong>
  </noscript>
  <div id="loading-bg">
    <div class="loading-logo">
      <img src="<%= BASE_URL %>skyriff-logo.png" style="width: 130px;" alt="Skyriff logo">
    </div>
    <div class="loading">
      <div class="effect-1 effects"></div>
      <div class="effect-2 effects"></div>
      <div class="effect-3 effects"></div>
    </div>
  </div>
  <div id="app">

  </div>
  <!-- built files will be auto injected -->
</body>

</html>
